Index: trunk/SophyaPI/PI/Quartz/PI.xcodeproj/brunomansoux.pbxuser
===================================================================
--- trunk/SophyaPI/PI/Quartz/PI.xcodeproj/brunomansoux.pbxuser	(revision 3479)
+++ trunk/SophyaPI/PI/Quartz/PI.xcodeproj/brunomansoux.pbxuser	(revision 3486)
@@ -437,4 +664,14 @@
 		vrLen = 1538;
 		vrLoc = 0;
+	};
+	6D069ADF0DABA98A00A5DC1F /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = 6D622CE80D8ED11400428D9A /* BaoAdc.cpp */;
+		name = "BaoAdc.cpp: 49";
+		rLen = 0;
+		rLoc = 1471;
+		rType = 0;
+		vrLen = 997;
+		vrLoc = 125;
 	};
 	6D0E25030665D32C009E5976 /* pimsghandler.cc */ = {
@@ -487,7 +724,7 @@
 	6D189BFE0619C1F5009E5976 /* piwdgmosx.h */ = {
 		uiCtxt = {
-			sepNavIntBoundsRect = "{{0, 0}, {768, 1806}}";
-			sepNavSelRange = "{3299, 10}";
-			sepNavVisRect = "{{0, 1057}, {768, 616}}";
+			sepNavIntBoundsRect = "{{0, 0}, {783, 1806}}";
+			sepNavSelRange = "{229, 0}";
+			sepNavVisRect = "{{0, 0}, {783, 410}}";
 			sepNavWindowFrame = "{{15, 33}, {936, 964}}";
 		};
@@ -503,7 +740,7 @@
 	6D41F30A064771A8009E5976 /* PIContainerQuartz.h */ = {
 		uiCtxt = {
-			sepNavIntBoundsRect = "{{0, 0}, {817, 714}}";
+			sepNavIntBoundsRect = "{{0, 0}, {783, 462}}";
 			sepNavSelRange = "{657, 0}";
-			sepNavVisRect = "{{0, 0}, {817, 714}}";
+			sepNavVisRect = "{{0, 0}, {783, 410}}";
 		};
 	};
@@ -514,24 +751,4 @@
 			sepNavVisRect = "{{0, 33}, {719, 583}}";
 		};
-	};
-	6D447B930DA5333A002DF23D /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = 6D622CE80D8ED11400428D9A /* BaoAdc.cpp */;
-		name = "BaoAdc.cpp: 38";
-		rLen = 0;
-		rLoc = 1061;
-		rType = 0;
-		vrLen = 509;
-		vrLoc = 1218;
-	};
-	6D447B990DA5333A002DF23D /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = 6D189BFF0619C1F5009E5976 /* piwdgmosx.cpp */;
-		name = "piwdgmosx.cpp: 15";
-		rLen = 0;
-		rLoc = 311;
-		rType = 0;
-		vrLen = 736;
-		vrLoc = 0;
 	};
 	6D526BF706624488009E5976 /* picontainergen.cc */ = {
@@ -628,14 +845,14 @@
 	6D622CE80D8ED11400428D9A /* BaoAdc.cpp */ = {
 		uiCtxt = {
-			sepNavIntBoundsRect = "{{0, 0}, {812, 1232}}";
-			sepNavSelRange = "{1061, 0}";
-			sepNavVisRect = "{{0, 707}, {812, 252}}";
+			sepNavIntBoundsRect = "{{0, 0}, {819, 1890}}";
+			sepNavSelRange = "{462, 0}";
+			sepNavVisRect = "{{0, 165}, {819, 391}}";
 		};
 	};
 	6D622CE90D8ED11400428D9A /* BaoAdc.h */ = {
 		uiCtxt = {
-			sepNavIntBoundsRect = "{{0, 0}, {866, 1022}}";
-			sepNavSelRange = "{247, 0}";
-			sepNavVisRect = "{{0, 0}, {866, 405}}";
+			sepNavIntBoundsRect = "{{0, 0}, {783, 1120}}";
+			sepNavSelRange = "{297, 0}";
+			sepNavVisRect = "{{0, 0}, {783, 429}}";
 		};
 	};
@@ -645,5 +862,5 @@
 		name = "BaoAdc.cpp: 18";
 		rLen = 0;
-		rLoc = 2105;
+		rLoc = 2875;
 		rType = 0;
 		vrLen = 134;
@@ -659,14 +876,14 @@
 	6D6F12F30D644DA100583608 /* pigraphquartz.h */ = {
 		uiCtxt = {
-			sepNavIntBoundsRect = "{{0, 0}, {659, 1680}}";
+			sepNavIntBoundsRect = "{{0, 0}, {783, 1680}}";
 			sepNavSelRange = "{1928, 0}";
-			sepNavVisRect = "{{0, 435}, {659, 405}}";
+			sepNavVisRect = "{{0, 10}, {783, 410}}";
 		};
 	};
 	6D6F132E0D6454DD00583608 /* pifontquartz.h */ = {
 		uiCtxt = {
-			sepNavIntBoundsRect = "{{0, 0}, {659, 700}}";
-			sepNavSelRange = "{547, 0}";
-			sepNavVisRect = "{{0, 14}, {659, 405}}";
+			sepNavIntBoundsRect = "{{0, 0}, {783, 700}}";
+			sepNavSelRange = "{164, 56}";
+			sepNavVisRect = "{{0, 0}, {783, 410}}";
 		};
 	};
@@ -687,4 +904,25 @@
 	6D6F134F0D64573200583608 /* picmapquartz.h */ = {
 		uiCtxt = {
+			sepNavIntBoundsRect = "{{0, 0}, {783, 532}}";
+			sepNavSelRange = "{0, 56}";
+			sepNavVisRect = "{{0, 0}, {783, 410}}";
+		};
+	};
+	6D6F137F0D6458E200583608 /* pigraphquartz.cpp */ = {
+		uiCtxt = {
+			sepNavIntBoundsRect = "{{0, 0}, {719, 11172}}";
+			sepNavSelRange = "{673, 0}";
+			sepNavVisRect = "{{0, 0}, {719, 583}}";
+		};
+	};
+	6D6F13AB0D645C3200583608 /* picmap.h */ = {
+		uiCtxt = {
+			sepNavIntBoundsRect = "{{0, 0}, {817, 1064}}";
+			sepNavSelRange = "{272, 21}";
+			sepNavVisRect = "{{0, 0}, {817, 714}}";
+		};
+	};
+	6D6F13AF0D645C4D00583608 /* picmapgen.h */ = {
+		uiCtxt = {
 			sepNavIntBoundsRect = "{{0, 0}, {817, 714}}";
 			sepNavSelRange = "{0, 0}";
@@ -692,19 +930,5 @@
 		};
 	};
-	6D6F137F0D6458E200583608 /* pigraphquartz.cpp */ = {
-		uiCtxt = {
-			sepNavIntBoundsRect = "{{0, 0}, {719, 11172}}";
-			sepNavSelRange = "{673, 0}";
-			sepNavVisRect = "{{0, 0}, {719, 583}}";
-		};
-	};
-	6D6F13AB0D645C3200583608 /* picmap.h */ = {
-		uiCtxt = {
-			sepNavIntBoundsRect = "{{0, 0}, {817, 1064}}";
-			sepNavSelRange = "{272, 21}";
-			sepNavVisRect = "{{0, 0}, {817, 714}}";
-		};
-	};
-	6D6F13AF0D645C4D00583608 /* picmapgen.h */ = {
+	6D6F13BF0D645E8B00583608 /* piconsenum.h */ = {
 		uiCtxt = {
 			sepNavIntBoundsRect = "{{0, 0}, {817, 714}}";
@@ -713,5 +937,19 @@
 		};
 	};
-	6D6F13BF0D645E8B00583608 /* piconsenum.h */ = {
+	6D6F13F70D64604000583608 /* pigratt.cc */ = {
+		uiCtxt = {
+			sepNavIntBoundsRect = "{{0, 0}, {817, 12796}}";
+			sepNavSelRange = "{226, 23}";
+			sepNavVisRect = "{{0, 0}, {817, 714}}";
+		};
+	};
+	6D6F14100D64611D00583608 /* strutilxx.cc */ = {
+		uiCtxt = {
+			sepNavIntBoundsRect = "{{0, 0}, {817, 1134}}";
+			sepNavSelRange = "{0, 0}";
+			sepNavVisRect = "{{0, 420}, {817, 714}}";
+		};
+	};
+	6D6F14110D64611D00583608 /* strutilxx.h */ = {
 		uiCtxt = {
 			sepNavIntBoundsRect = "{{0, 0}, {817, 714}}";
@@ -720,25 +958,4 @@
 		};
 	};
-	6D6F13F70D64604000583608 /* pigratt.cc */ = {
-		uiCtxt = {
-			sepNavIntBoundsRect = "{{0, 0}, {817, 12796}}";
-			sepNavSelRange = "{226, 23}";
-			sepNavVisRect = "{{0, 0}, {817, 714}}";
-		};
-	};
-	6D6F14100D64611D00583608 /* strutilxx.cc */ = {
-		uiCtxt = {
-			sepNavIntBoundsRect = "{{0, 0}, {817, 1134}}";
-			sepNavSelRange = "{0, 0}";
-			sepNavVisRect = "{{0, 420}, {817, 714}}";
-		};
-	};
-	6D6F14110D64611D00583608 /* strutilxx.h */ = {
-		uiCtxt = {
-			sepNavIntBoundsRect = "{{0, 0}, {817, 714}}";
-			sepNavSelRange = "{0, 0}";
-			sepNavVisRect = "{{0, 0}, {817, 714}}";
-		};
-	};
 	6D6F14740D6463FA00583608 /* xp1.cc */ = {
 		uiCtxt = {
@@ -750,7 +967,7 @@
 	6D7D4E500667277A009E5976 /* PIMenuBarQuartz.h */ = {
 		uiCtxt = {
-			sepNavIntBoundsRect = "{{0, 0}, {824, 850}}";
-			sepNavSelRange = "{273, 0}";
-			sepNavVisRect = "{{0, 0}, {824, 850}}";
+			sepNavIntBoundsRect = "{{0, 0}, {783, 532}}";
+			sepNavSelRange = "{202, 0}";
+			sepNavVisRect = "{{0, 0}, {783, 410}}";
 		};
 	};
@@ -765,7 +982,7 @@
 	6D7D4E5506673450009E5976 /* PIMenuQuartz.h */ = {
 		uiCtxt = {
-			sepNavIntBoundsRect = "{{0, 0}, {824, 1120}}";
-			sepNavSelRange = "{0, 0}";
-			sepNavVisRect = "{{0, 0}, {824, 850}}";
+			sepNavIntBoundsRect = "{{0, 0}, {783, 1120}}";
+			sepNavSelRange = "{199, 0}";
+			sepNavVisRect = "{{0, 0}, {783, 410}}";
 		};
 	};
@@ -780,7 +997,7 @@
 	6D8292EC0623F784009E5976 /* PIControl.h */ = {
 		uiCtxt = {
-			sepNavIntBoundsRect = "{{0, 0}, {824, 868}}";
+			sepNavIntBoundsRect = "{{0, 0}, {783, 868}}";
 			sepNavSelRange = "{0, 0}";
-			sepNavVisRect = "{{0, 0}, {824, 850}}";
+			sepNavVisRect = "{{0, 0}, {783, 410}}";
 		};
 	};
@@ -794,7 +1011,7 @@
 	6D98FCF4062C1CDB009E5976 /* PIWindowQuartz.h */ = {
 		uiCtxt = {
-			sepNavIntBoundsRect = "{{0, 0}, {596, 868}}";
+			sepNavIntBoundsRect = "{{0, 0}, {783, 868}}";
 			sepNavSelRange = "{1114, 0}";
-			sepNavVisRect = "{{0, 458}, {557, 410}}";
+			sepNavVisRect = "{{0, 0}, {783, 410}}";
 		};
 	};
@@ -951,5 +1168,5 @@
 		name = "RegisterWindow.h: 38";
 		rLen = 0;
-		rLoc = 585;
+		rLoc = 447;
 		rType = 0;
 		vrLen = 514;
@@ -961,68 +1178,8 @@
 		name = "pistdwdgmosx.cpp: 267";
 		rLen = 0;
-		rLoc = 6350;
+		rLoc = 6398;
 		rType = 0;
 		vrLen = 735;
 		vrLoc = 6351;
-	};
-	6DE741EF0DA3BA11004BB8A9 /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = 6DDB77E30663266A009E5976 /* pistdwdggen.cc */;
-		name = "SetMsg(msg);";
-		rLen = 13;
-		rLoc = 1940;
-		rType = 0;
-		vrLen = 1129;
-		vrLoc = 7734;
-	};
-	6DE742000DA3BA11004BB8A9 /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = 6DDB77E30663266A009E5976 /* pistdwdggen.cc */;
-		name = "SetMsg(msg);";
-		rLen = 13;
-		rLoc = 1940;
-		rType = 0;
-		vrLen = 1129;
-		vrLoc = 7734;
-	};
-	6DE742650DA3DBF7004BB8A9 /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = 6D622CE80D8ED11400428D9A /* BaoAdc.cpp */;
-		name = "BaoAdc.cpp: 48";
-		rLen = 0;
-		rLoc = 1214;
-		rType = 0;
-		vrLen = 829;
-		vrLoc = 516;
-	};
-	6DE742670DA3DBF7004BB8A9 /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = 6D98FCF4062C1CDB009E5976 /* PIWindowQuartz.h */;
-		name = "PIWindowQuartz.h: IfSensitive";
-		rLen = 0;
-		rLoc = 1114;
-		rType = 0;
-		vrLen = 936;
-		vrLoc = 680;
-	};
-	6DE7426F0DA3DBF7004BB8A9 /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = 6D98FCF4062C1CDB009E5976 /* PIWindowQuartz.h */;
-		name = "PIWindowQuartz.h: IfSensitive";
-		rLen = 0;
-		rLoc = 1114;
-		rType = 0;
-		vrLen = 936;
-		vrLoc = 680;
-	};
-	6DE742700DA3DBF7004BB8A9 /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = 6D98FCF5062C1CDB009E5976 /* PIWindowQuartz.cpp */;
-		name = "PIWindowQuartz.cpp: 94";
-		rLen = 0;
-		rLoc = 1806;
-		rType = 0;
-		vrLen = 529;
-		vrLoc = 1983;
 	};
 	6DE7443F0C7C2E390051D656 /* xp0.cc */ = {
@@ -1138,14 +1295,14 @@
 	6DEA831E0C7F162300B7D5DD /* pistdwdgmosx.h */ = {
 		uiCtxt = {
-			sepNavIntBoundsRect = "{{0, 0}, {812, 1848}}";
+			sepNavIntBoundsRect = "{{0, 0}, {783, 1848}}";
 			sepNavSelRange = "{2480, 0}";
-			sepNavVisRect = "{{0, 1097}, {812, 383}}";
+			sepNavVisRect = "{{0, 0}, {783, 410}}";
 		};
 	};
 	6DEA83220C7F166500B7D5DD /* pistdwdgmosx.cpp */ = {
 		uiCtxt = {
-			sepNavIntBoundsRect = "{{0, 0}, {812, 4872}}";
-			sepNavSelRange = "{7742, 0}";
-			sepNavVisRect = "{{0, 4210}, {812, 383}}";
+			sepNavIntBoundsRect = "{{0, 0}, {783, 4928}}";
+			sepNavSelRange = "{2406, 0}";
+			sepNavVisRect = "{{0, 1314}, {783, 410}}";
 			sepNavWindowFrame = "{{15, 53}, {1136, 944}}";
 		};
